{
    "tlProvenance": {
        "intro": "Die Ermittlung der Geschichte eines Objektes kann verschiedene Pr\u00fcfungen durchlaufen. Sie m\u00fcssen zun\u00e4chst die Art der Pr\u00fcfung festlegen, deren Ergebnisse Sie an dieser Stelle festhalten m\u00f6chten.",
        "add_report": "Bericht erfassen",
        "report": "Bericht",
        "content": "Inhalt",
        "status": "Status",
        "planned": "Geplant",
        "in_progress": "In Arbeit",
        "final": "Abgeschlossen",
        "creator": "Verfasser",
        "date": "Datum",
        "upload_document": "Ein Dokument heraufladen",
        "provenance_content_explica": "Text des (Provenienz-)Forschungsberichts.",
        "provenance_status_explica": "Status der Forschung.",
        "provenance_creator_explica": "Autoren des Forschungsberichts.",
        "provenance_date_explica": "Datum der Erstellung."
    }
}